» Ubuntu » パッケージ

Error

two or more packages specified (php5-xmlrpc oneiric-updates)